Subject: Re: [PATCH] Revert "kconfig: Temporarily disable dependency warnings"

From: Stephen Rothwell <[email-masked]>
Date: Mon, 22 Nov 2010 13:57:15 +1100

Hi,

On Sun, 21 Nov 2010 20:58:54 -0500 Arnaud Lacombe <[email-masked]> wrote:
>
> There is 2 patches which fixes that by adding to the kconfig language
> a "visible" property to menus, 1 revert of "another" solution (which
> works but does not scale) and 2 patch which makes usage of the new
> property. Ack-ed and complemented by Mauro, but still waiting
> review/blessing by Michal.
> 
> The core change is available here: https://patchwork.kernel.org/patch/306412/
> 
> Alternatively, if you don't care about the menu structure, Randy
> proposed a one-liner.

OK, good to know it is being worked on.  Thanks.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/